#include "list.h"
#include <stdio.h>

void main()
{
	List * a;
	int i,j,k;
	a = new List;
	for (i = 0;i<100;i++)
	{
		a->add_item((void *)i);
	}
	a->delete_item(15);
	j = 0;
	while(!a->meet_end(j))
	{
		k = (int)a->get_item(j++);
		printf("%d ,j = %d\n",k,j);
	}
}
	
